package com.izouma.uwip.enums;

/*
商标申请流程
1 客户经理
2 项目经理
3 翻译经理
 */
public enum LogoWorkflow {
    IS_CONTRACT("是否决定签约", 1),
    TO_BE_MAINTAINED("待维护案件", 2),
    PENDING("待受理", 2),
    PENDING_REVIEW("待审查", 2),
    DISMISS("驳回处理", 2),
    ANNOUNCEMENTS("公告初审", 2),
    HANDLE("证件办理", 2),
    ;

    private final String description;
    private final int    authority;

    public String getDescription() {
        return description;
    }

    public int getAuthority() {
        return authority;
    }

    LogoWorkflow(String description, int authority) {
        this.description = description;
        this.authority = authority;
    }
}
